/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffcc99;
}
body {
	background-color: #2a0000;
	margin: 0px;
	padding: 0px;
}
.wk {
	color: #BB4433;
}
.nwk {
	color: #ffcc99;
	font-weight: bolder;
	font-size: 13px;
}
.bg0 {
	background-attachment: scroll;
	background-image: url(images/bg.gif);
	background-repeat: repeat;
	background-position: right top;
	font-size:0px;
}
.bg1 {
	background-attachment: scroll;
	background-image: url(images/bg_left.gif);
	background-repeat: repeat-y;
	background-position: right top;
	background-origin:padding-box;
	font-size:0px;
}
.bg2 {
	background-attachment: scroll;
	background-image: url(images/bg_right.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font-size:0px;
}
.bg3 {
	background-attachment: scroll;
	background-image: url(images/bg2.gif);
	background-repeat: repeat;
	background-position: left top;
	font-size:0px;
}
a:link, a:visited {
	color: #Bf8061;
	text-decoration: none;
	font-weight: bold;
	text-shadow: none;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: #DDF 1px 0px 15px;
}

a:active {
	text-decoration: none;
	color: #FFEEAA;
}

 
.cntct:link, .cntct:visited {
	color: #ffF0c1;
	text-decoration: underline;
	font-weight: bold;
	/*background-color: transparent;*/
	font-size:10px;
}
.cntct:hover {
	text-decoration: none;
	color: #FFFFFF;
	/*background-color: #4a0000;*/
	text-shadow: #FFF 0px 0px 0px;
	font-size:10px;
}
.cntct:active {
	/*text-decoration: underline;*/
	color: #FFEEAA;
	font-size:10px;
}
.cntct {
	color: #ffF0c1;
	font-weight: bold;
	font-size:10px;
}





.nolnk:link, .nolnk:visited {
	text-decoration: none;
	background-color: transparent;
	color: #FFAA77;
}
.nolnk:hover {
	text-decoration: none;
	background-color: transparent;
	color: #FFFFFF;
}
.nolnk:active {
	text-decoration: none;
	background-color: transparent;
	color: #FFFFFF;
}




.tit {
	color:#ffd8b2;
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.btn:link, .btn:visited {
	width: 100%;
	height: 37px;
	color: #ffece5;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2a0000;
	text-align: center;
	display: table;
	text-decoration: none;
	outline: 0;
	
}
.btn:hover {
	width: 100%;
	height: 37px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/btn_bg3.gif);
	cursor: hand;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2a0000;
	text-decoration: none;
	text-shadow: none;
}

.btn2:link, .btn2:visited, .btn2:hover {
	width: 100%;
	height: 37px;
	color: #ffece5;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2a0000;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/btn_bg2.gif);
	text-shadow: none;
}

.btn3, .btn3:link, .btn3:visited {
	width: 217px;
	height: 39px;
	color: #ffcc99/*c65959*/;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtn.gif);
	background-color: transparent;
	text-shadow: none;
	outline: 0;
	border:0px;
}

.btn3:hover {
	width: 217px;
	height: 39px;
	color: #ffece5;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtn3.gif);
	text-shadow: none;
}
.btn3:active {
	width: 217px;
	height: 39px;
	color: #ffece5;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtn2.gif);
	text-shadow: none;
}





.btn3b:link, .btn3b:visited {
	width: 412px;
	height: 39px;
	color: #ffcc99/*c65959*/;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtnb.gif);
	text-shadow: none;
	outline: 0;
}

.btn3b:hover {
	width: 412px;
	height: 39px;
	color: #ffece5;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtn3b.gif);
	text-shadow: none;
}
.btn3b:active {
	width: 412px;
	height: 39px;
	color: #ffece5;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtn2b.gif);
	text-shadow: none;
}








.btn3c:link, .btn3c:visited {
	width: 199px;
	height: 39px;
	color: #ffcc99/*c65959*/;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtnc.gif);
	text-shadow: none;
	outline: 0;
}

.btn3c:hover {
	width: 199px;
	height: 39px;
	color: #ffece5;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtn3c.gif);
	text-shadow: none;
}
.btn3c:active {
	width: 199px;
	height: 39px;
	color: #ffece5;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: table;
	text-decoration: none;
	background-image: url(images/cbtn2c.gif);
	text-shadow: none;
}




.editfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffcc99;
	background-color: #300;
	border: 1px solid #100;
	padding: 5px;
	
}


.btn_s3 {
	height: 100%;
	width: 100%;
	display:table-cell;
	padding-top: 10px;
	text-decoration: none;
	cursor: hand;
}

.btn_s {
	height: 37px;
	width: 100%;
	display:table-cell;
	padding-top: 10px;
	text-decoration: none;
}

.bl {
	background-color: #6f0000;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-image: url(images/first_bg.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f10000;
	border-right-color: #690000;
	border-bottom-color: #410000;
	border-left-color: #840000;
}

.blmain {
	background-color: #6f0000;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-image: url(images/first_bg2.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f10000;
	border-right-color: #690000;
	border-bottom-color: #410000;
	border-left-color: #840000;
}

.bl2, .bl2h, .bl2t {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #911010;
	border-right-color: #390000;
	border-bottom-color: #410000;
	border-left-color: #840000;
	background-color: #6f0000;
}

.bl2h {
	font-weight: bold;
	color: #Bf5041;
	font-size: 10px;
}
.bl2hc {
	font-weight: bold;
	color: #Bf5041;
	font-size: 10px;
	
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #711010;
	border-right-color: #290000;
	border-bottom-color: #310000;
	border-left-color: #640000;
	background-color: #620000;
}

.bl2hc2 {
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #711010;
	border-right-color: #290000;
	border-bottom-color: #310000;
	border-left-color: #640000;
	background-color: #620000;
	text-align: justify;
}

.bl2t {
	font-weight: bold;
	color: #FFC091;
	font-size: 16px;
	text-shadow: #800 0px 0px 6px;
}


.hd1 {
font-size: 25px;
font-weight: bold;
}
.hd2 {
font-size: 17px;
}
.hd3 {
font-size: 15px;
}
.ps {
color: #e56b52;
font-size: 10px;
}
.news_ps {
color: #F57b62;
}
.pss {
font-size: 10px;
}

.m {
font-size: 17px;
color: #ffd0a1;
font-weight: bold;
}

.nosel
{
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
cursor:default;
}
